.angucomplete-holder {
    position: relative;
}

.angucomplete-dropdown {
    border-color: #ececec;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    width: 109%;
    cursor: pointer;
    z-index: 9999;
    position: absolute;
    /*top: 32px;
    left: 0px;
    */
    left: -6px;
    margin-top: 5px;
    background-color: #ffffff;
    box-shadow: 1px 5px 10px rgba(0, 0, 0, 0.07058823529411765);
    padding: 3px;
}

.angucomplete-searching {
    color: #acacac;
    font-size: 14px;
    padding: 5px;
}

.angucomplete-description {
    font-size: 14px;
}

.angucomplete-row {
    color: #000000;
    /* margin-bottom: 4px; */
    clear: both;
    padding: 2px 4px;
    border-bottom: 1px solid #eee;
}

.angucomplete-selected-row {
    font-weight: 600;
}

.angucomplete-image-holder {
    float: left;
    margin-right: 10px;
    margin-left: 5px;
    line-height: 30px;
}

.angucomplete-image {
    /*height: 25px;
    width: 25px;*/
    border-width: 1px;
}

.angucomplete-image-default {
    /* Add your own default image here
     background-image: url('/assets/default.png');
    */
    background-position: center;
    background-size: contain;
    height: 34px;
    width: 34px;
}
.angucomplete-title
{
    text-align:left;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    font-weight: 500;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: capitalize;
}

.angucomplete-image-holder img
{
    text-transform:none !important;
    -webkit-transform:none !important;
}


.highlight {
	color: #ff0000;
}

img.angucomplete-image {
    height: 18px;
    width: auto;
}

.angucomplete-row:last-child {
    border-bottom: none;
}